/* These are changes that will only be in affect for IE or Netscape 6 or above */

FORM				{COLOR: #6B493D; }
.formdropdownlist		{COLOR: #6B493D; background-color: #F0ECEB}
.formradiobtns		{COLOR: #6B493D; }
.formcheckbox		{COLOR: #6B493D; }
.formsubmit			{COLOR: #6B493D; background-color: #F0ECEB; font-weight: bold;}
.textElement		{COLOR: #6B493D; background-color: #F0ECEB; border: 1px solid #D6D6E6;}
.formtext			{COLOR: #6B493D; background-color: #F0ECEB; border: 1px solid #D6D6E6;}
.formtextarea		{COLOR: #6B493D; background-color: #F0ECEB;}
